Bug 1955997 - sqlcipher: add to EPEL8
Summary: sqlcipher: add to EPEL8
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlcipher
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Siddharth Sharma
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1955996
TreeView+ depends on / blocked
 
Reported: 2021-05-02 02:49 UTC by Carl George 🤠
Modified: 2021-05-02 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Carl George 🤠 2021-05-02 02:49:13 UTC
Description of problem:
I'm trying to add python3-peewee to EPEL8, but it has a build requirement of sqlcipher-devel.  Please build and release it in EPEL8.


Additional info:
If you do not have time for this, I'd be happy to take care of it myself if I'm added as a co-maintainer.  FAS: carlwgeorge


Note You need to log in before you can comment on or make changes to this bug.